<STYLE type="text/css">
    	BODY { 
     		font-family: tahoma;
      		font-size: 10pt;
		}
		I {
			font-style: italic;
		}
		B {
			font-size: 10pt; 
			font-weight: bold;
		}
		DIV.bi {
	  		font-family: tahoma;
	  		font-size: 10pt;		
			font-style: italic;
			font-weight: bold;
		}
		DIV.normal {
     		font-family: tahoma;
      		font-size: 10pt;
		}
		DIV.tbltop {
     		font-family: tahoma;
      		font-size: 9pt;
			color: #FFFFFF;
			text-align: center;
		}		
		DIV.tblmid {
     		font-family: arial;
      		font-size: 12pt;
			font-weight: bold;
			color: #FFFFFF;
			text-align: center;
		}
		DIV.contact {
     		font-family: courier;
      		font-size: 10pt;
			color: #000000;
			text-align: left;			
		}
		DIV.contact1 {
     		font-family: courier;
      		font-size: 10pt;
			color: #000000;
			text-align: center;			
		}		
		H1 { 
			color: blue 
		}
</STYLE>